import { TestBed } from '@angular/core/testing';

import { PresidentialActionsStoreService } from './presidential-actions-store.service';

describe('PresidentialActionsStoreService', () => {
  let service: PresidentialActionsStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PresidentialActionsStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
